/*defaults*/
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-image: url(background.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF
}

/* primary content div, parent of most all other styles - CM (1 - ID)*/
div#MainLayer {
	position: relative;
	z-index: 10;
	left: 5px;
	top: 135px;
	width: 750px;
	height: 500px;
}

/* left side box/content div, - CM (1 - ID*/
div#RightLayer {
	position: absolute;
	z-index: 10;
	left: 585px;
	top: 3px;
	width: 150px;
	height: 400px;
}

/* style for top and bottom navgation (2+ - class)*/
div.navbar1 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	width: 775px;
	text-align: center;
}
.navbar1 a:link {
	color: #FF9900;
	text-decoration: none;
}
.navbar1 a:visited {
	color: #FFCC66;
	text-decoration: none;
}
.navbar1 a:hover {
	text-decoration: underline;
}
.navbar1 a:active {
	text-decoration: none;
}

/* style for center boxes (2+ - class)*/
.infobox1 {
	/*position: static;*/
	/*left: 100px;*/
	/*width: 250px;*/
	/*top: 145px;*/
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	/*text-align: center;*/
	/*background-color:#6699CC;*/
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	border: thin solid #000000;	
}
.infobox1 a:link {
	/*color: #3300CC;*/
	color:#FFFF66;
	text-decoration: none;
}
.infobox1 a:visited {
	color: #FFFFCC;
	text-decoration: none;
}
.infobox1 a:hover {
	/*color: #996655;*/
	color:#FFFF66;
	text-decoration: underline;
}
.infobox1 a:active {
	color:#FFFF66;
	text-decoration: none;
}
.infobox1 td{
	color:#FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.infobox1 h1 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	color:#000000;
	font-size: 14px;
}

/* style for side yellow boxes (2+ class)*/
.sidebox1 {
	/*position: static;*/
	/*left: 100px;*/
	width: 145px;
	/*top: 145px;*/
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: left;
	background-color: #CCCCFF;
	/*padding-top: 0px;*/
	padding-bottom: 4px;
	padding-left: 4px;
	/*padding-right: 4px;*/
	border: thin solid #000000;	
}
.sidebox1 a:link {
	color: #0033FF;
	text-decoration: none;
}
.sidebox1 a:visited {
	color: #6666CC;
	text-decoration: none;
}
.sidebox1 a:hover {
	color: #660066;
	text-decoration: underline;
}
.sidebox1 a:active {
	color: #0033FF;
	text-decoration: none;
}
/*.sidebox1 td{
	color:#D1A375;
	text-decoration: none;
	font-size: 10px;
}*/
.sidebox1 h1 {
	padding-top: 0px;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	color:#000000;
	font-size: 12px;
}

/* main content styles - CM*/
.content {
	padding-top: 0px;
	padding-bottom: 4px;
	padding-left: 3px;
	padding-right: 180px;
}
.content h1 {
	font-size: 80%;
	margin: 5px 5px 5px 5px;
}
.content h2 {
	font-size: 90%;
	margin: 5px 5px 5px 5px;
	text-decoration: underline;
}
.content h3 {
	font-size: 100%;
	margin: 5px 5px 5px 5px;
}
.content li {
	font-size: 80%;
	margin: 5px 5px 5px 5px;
}
.content li a:hover {
	text-decoration: underline;
	font-weight:bold;
}
.content p {
	font-size: 80%;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.5;
	text-align: left;
}
.content p a:hover {
	text-decoration: none;
}

/*iframe div/style*/
#iframe1 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-align: left;
	position: absolute;
	z-index: 5;
	left: 375px;
	top: 114px;
	width: 179px;
	height: 325px;
	background-color: #FFFFCC;
}

/* header styles */
#logoimgLayer {
	position:absolute;
	z-index:12;
	left: 23px;
	top: -1px;
	width: 300px;
}

#headerLayer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFCC;
	font-weight: bold;
	position:absolute;
	z-index:10;
	left: 307px;
	top: 0px;
	width: 170px;
	/*height: 50px;*/
}

#headerLayer ul {
	margin:0;
	padding:0;
}
#navbarLayer {
	position:absolute;
	z-index:12;
	left: 26px;
	top: 93px;
	width: 600px;
	height: 27px;
}

/* footer styles */
div#footer {
	padding-left: 5px;
	padding-right: 170px;
}
#footer p{
	color:#999999;
	font-size: 75%;
	padding-top: 5px;
	margin-bottom: 5px;
/* 	line-height: 2.5;*/
}
#footer p a:link {
	color:#6699FF;
	text-decoration: none;
	}
#footer p a:visited {
	color:#6699CC;
	text-decoration: none;
	}
#footer p a:hover {
	color:#6600CC;
	text-decoration: underline;
	}
#footer p a:active {
	text-decoration: none;
	}

/*Print CSS*/
@media print {
	#navbarLayer {
		display:none;
	}
	#headerLayer ul {
		margin:0;
		padding:0 0 0 25px;
	}
	#footer {
		font-size: 1em;
		color: #000;
	}
}